﻿html, body {
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background:white;
	font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size:13px;
	color: #666666;
}

#wrapper {
	padding-left: 0px;
	padding-right: 0px;
}

img {border: none; }
a img {border: 0px; }

a {
	text-decoration:none;
	color:#10367D;
}
h2 a {
	color:#333333;
}

a:hover {
	text-decoration:none;
	color:#D61F31;
}

.qty {
	color:#222222;
}

.error {
	color:#D61F31;
}


h1 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	text-align:center;
	color:black;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
}

h4 {
	color:black;
	margin-top:	0px;
	margin-bottom:0px;	
	font-size:medium;
}


.contProdProd h2{
	text-align:left;
}


.pic {
	margin:5px;
}

#page-container {
	width: 880px;
	margin:auto;
}

#header {
	height:110px;

}
#header img {
margin-left:0px
	

}

#horinav {
	text-align:center;
	
	color:#10367D;
	margin-left:140px;
}

.horbar {
	background-color:#11367D;
	height:5px;
	margin-bottom:1px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}


.horbar2 {
	background-color:#11367D;
	height:15px;
	margin-bottom:1px
}

.horbar3 {
	background-color:#7992BA;
	height:15px;
	margin-bottom:12px
}


#sidebartopbar {
	float:left;
	height:21px;
	background:white
	url('../images/topsidebar.jpg')
	no-repeat;
	width:120px;
}

#rightbartopbar {
	float:right;
	height:21px;
	background:white
	url('../images/topsidebar.jpg')
	no-repeat;
	width:120px;
}


#contenttopbar {
	margin-left:140px;
	width:620px;
	height:21px;
	background:url('../images/topcontent.jpg')
	#FFFFFF
	no-repeat	
}

.contenttopbar {
	width:620px;
	height:21px;
	background:url('../images/topcontent.jpg')
	#FFFFFF
	no-repeat	
}

#sidebar {
	float:left;
	width: 120px;
	height:auto;
	text-align:center;
}
#sidebarright {
	float:right;
	width: 120px;
	height:auto;
	text-align:center;
}

.sidebarlink {
	margin-left:10px;

}

.sidebarlink img {
	margin-right:8px
}

.sidebar2 {
	border:1px;
	border-style:solid;
	border-color:#10367D;
	margin-top:1px;


	font-size:small;
	text-align:left;
}

.linktop {	
	background-color:#10367D;
	font-size:13px;

	color:white;
	text-align:center
}

.linktop a {
	color:white
}

.linktop a:hover {
	color:red
}


#content3 {
	margin-left:140px;
	width:600px;
	height:auto;
	border:0px;
	border-style:solid;
	border-color:#10367D;
}

.content2 {
	height:auto;
	padding-top:15px;
	padding-bottom:10px;
	border:1px;
	border-style:solid;
	border-color:#10367D;
	margin-top:1px;
	margin-bottom:16px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;

}

.contentcontent {
	padding:15px
}

.contIndTop {
	height:auto;
	margin-left:32px;
	margin-top:0px;
	margin-right:24px;
	font-size:13px;
}

.contIndTop td {
	vertical-align:top;
}


.contIndRand {

	margin-left:25px;
	margin-right:24px;
	margin-bottom:0px;
	height:115px;
}

.contenttop {
	margin-left:32px;
	height:auto;
	margin-top:10px;
	line-height:20px;
	font-size:13px;	
}

.contIndProd {
	margin-top:0px;
	margin-left:25px;
	margin-right:24px;
	margin-bottom:0px;
	height:120px;
}

.contDetTxt {
	margin-left:25px;
	margin-right:25px;
	margin-top:0px;
	height:auto;
	margin-bottom:10px;
	line-height:20px;
	font-size:13px;
	background-color:#EDF2F8;
	padding:9px;
}


.contProdPic {
	background-color:#EDF2F8;
	width:97px;
	height:95px;
	padding:6px;
	text-align:center;
	float:left;
	margin-bottom:10px;
}

.contDetPicBR {
	background-color:#EDF2F8;
	height:225px;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:0px;
}

.contDetPicBR img {
	margin:5px;

}

.contDetSmall {
	font-size:12px;
}

.contProdPicUpdate {
	background-color:#EDF2F8;
	width:122px;
	height:122px;
	padding:6px;
	text-align:center;
	float:left;
	margin-bottom:10px;
}


.contOrder {
	margin-top:0px;
	margin-bottom:0px;
	margin-right:15px;
	float:right;		
}

.contProdProd {
	background-color:#EDF2F8;
	padding:6px
	6px
	6px
	15px;
	margin-left:105px;
	font-size:13px;
	height:	95px;
	line-height:22px;	
	margin-bottom:10px
}

.contLine {
	height:5px;
	border-bottom:2px
	#EDF2F8
	solid;
	margin-bottom:5px;
}

.dashLine {
	height:2px;
	border-bottom:1px
	dotted;
	margin-bottom:3px;
	margin-top:8px;
}

.price {
	margin-top:0px;
	margin-bottom:0px;
	margin-right:15px;
	text-align:right;
	float:right;
	width:75px;
}

#contentcontact {
	margin-top:10px;
	margin-left:32px;
	margin-right:25px;
	font-size:13px;	
}

/* Tables */

.formatindex {
	width:350px
}


.mylink {
	color:#999999;
}


.mylink a {
	color:#B42424;
}

.qty {
	color:#222222;
}

.table-index {
margin-top:25px;
margin-bottom:10px;
height:auto;
margin-left:32px;
margin-right:24px;
font-size:13px;
}

.col1 {
	margin-left:10px;
	width: 162px;
	float:left
}
.col1 img {
	margin-right:10px
}


.col1artist {
	margin-left:10px;
	width: 162px;
}

.col1artist img {
	margin-right:10px;
}

.col1year {
	margin-left:10px;
	margin-right:15px;
	
	float:
	left
}

.col1year img {
	margin-right:10px;
}

.count {
	float:left;
	color:#444444;
	text-align:right;
	width:15px;
	margin-right:15px;
}

.col200 {
	margin-left:20px;
	width: 200px;
	float:left;
}

.topcol1 {
	margin-left:20px;
	width: 162px;
	float:left;
	font-size:12px;

}


.col200 img {
	margin-right:10px
}

.coltopsearch1 {
width:56px;
margin-left:174px;
margin-right:2px;
text-align:center;
   float:left;
   font-size:12px
}

.coltopsearch2 {
width:56px;
margin-left:2px;
margin-right:2px;
text-align:center;
   float:left;
   font-size:12px
}

.col2top {
width:56px;
margin-left:2px;
margin-right:2px;
text-align:center;
   float:right;
   font-size:12px
}

.mycol2top {
width:113px;
margin-left:4px;
margin-right:0px;
text-align:center;
   float:right;
   font-size:12px
}

.col2 {
width:60px;
text-align:center;
   float:right
}

.col2search {
width:60px;
text-align:center;
   float:left
}


.col3 {
width:50px;
background-color:#EDF2F8;
text-align:center;
margin-left:5px;
margin-right:2px;

   float:right
}

.col3search {
width:50px;
background-color:#EDF2F8;
text-align:center;
margin-left:5px;
margin-right:2px;

   float:left
}


.col3a {
width:50px;
background-color:#EDF2F8;
text-align:center;
   float:right;
   margin-left:5px;
}

.mycol3 {
width:107px;
background-color:#EDF2F8;
text-align:center;
margin-left:5px;
margin-right:5px;

   float:right
}

.colindextop1 {
width:56px;
margin-left:2px;
margin-right:2px;
text-align:center;
   float:right;
   font-size:12px
}

.colindextop2 {
width:56px;
margin-left:2px;
margin-right:2px;
text-align:center;
   float:right;
   font-size:12px
}
.colind1 {
width:60px;
text-align:center;
   float:right
}

.colind2 {
width:50px;
background-color:#EAF2EC;
text-align:center;
margin-left:5px;
margin-right:30px;

   float:right
}


.collinfo {
	float:right;
	text-align:right;
	margin-right:6px;
	margin-left:6px
}

.collinfo a {
font-size:x-small
}

.collinfo a:hover {
font-size:small
}
/* Details pages */
.contDetPic170 {
	background-color:#EDF2F8;
	height:175px;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:0px;
	padding:4px;
}

.contDetPic170 img {
	margin:5px;

}
.contDetPic170x219 {
	background-color:#EDF2F8;
	height:224px;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:0px;
	padding:4px;
}

.contDetPic170x219 img {
	margin:5px;

}
.contDetPic170x240 {
	background-color:#EDF2F8;
	height:255px;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:0px;
	padding:4px;
}

.contDetPic170x240 img {
	margin:5px;

}

.contDetPic250 {
	background-color:#EDF2F8;
	height:260px;
	margin-right:25px; 
	margin-left:25px;
	margin-bottom:0px;
	padding:2px
}

.contDetPic250 img {
	margin:10px;
}

.sell_comment {
color:#777777;
font-style:italic
}
.price {
	margin-top:0px;
	margin-bottom:0px;
	margin-right:15px;
	text-align:right;
	float:right;
	width:75px;
}

.collinfo {
	float:right;
	text-align:right;
	margin-right:6px;
	margin-left:6px
}

.collinfo a {
font-size:x-small
}

.collinfo a:hover {
font-size:small
}

/* add or delete */

.commentbox {
	width:520px;
	height:35px
}

.commentbutton {
	width:130px;
	float:left;
	font-weight:bold;
	height:auto
}

.ownwantsellbutton {
	width:171px;

	float:left;
	text-align:center;
	margin:3px
	0px
	3px
	0px;
	height:18px;
	font-weight:bold
}
.remove {
	width:168px;
	float:left;
	text-align:center;
	margin:3px;
	margin-top:0px;
	margin-left:3px;
	margin-bottom:6px;
	margin-right:3px;
	height:18px;
}

.addbutton {
	background-color:#EAF2EC;
	font-weight:bold;
	border:0px;
	color:#10367D;
	text-align:center;
}

.addbutton:hover {
	color:#BC3836;
}


.removebutton {
	background-color:#EDF2F8;
	border:0px;
	color:#63936C;
	text-align:center;
	font-style:italic;
}

.removebutton:hover {
	color:#BC3836;
}


	.submitted {
	font-style:italic;
	height:20px;
	margin-top:15px;

	font-size:small;
	text-align:center
}
#kaders{
	clear:both;
}

.shopkader {
background-color:white;
	margin-top:15px;
	font-size:13px;	
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
	border:1px;
	border-style:solid;
	border-color:#2584BA;
	border-radius:3px;
}

.youtube {
text-align:center;
padding-top:15px;
padding-bottom:15px

}

/* Register */


#registerform {
	background-color:#EDF2F8;
	width:250px;
	padding:10px;
	height:auto;
	margin-left:25px;
	margin-bottom:10px;

	font-size:13px;

}

#registerright{
	float:right;
	margin:32px;
	font-size:12px;
	width:250px
}

/* Pagination */
div.pagination {
margin-top:5px;
padding-top:5px;
font-size:13px;
}


div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #10367D;
	text-decoration: none; /* no underline */
	color: #10367D;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #10367D;
	color: red;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #10367D;
	font-weight: bold;
	background-color: #10367D;
	color: #FFF;
	}	

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #DBE6F3;
	color: #CFDFF1;
}
	
/* footer*/

#footer {
	clear: both;
	font-size:13px;	
	height: auto;
	text-align:center;
	margin-bottom:15px
	
}

/* Starter CSS for Flyout Menu */
#cssmenu,
#cssmenu ul,
#cssmenu li #cssmenu a {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 13px;
  font-family: Helvetica;
  line-height: 1;
}
#cssmenu {
  width: auto;
}
#cssmenu ul {
  zoom: 1;
  background: #7992ba url(pattern.png) top left repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #4e6b98;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);

	margin-bottom:15px
}
#cssmenu ul:before {
  content: '';
  display: block;
}
#cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu a,
#cssmenu a:link,
#cssmenu a:visited {
  padding: 6px 10px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #344766;
  border-right: 1px solid #4e6b98;
}
#cssmenu a:hover {
  color: #344766;
  text-shadow: 0 1px 1px #9badcb;
}
#cssmenu li {
  float: left;
  border-right: 1px solid #8aa0c3;
}
#cssmenu li:hover {
  background: #6884b1 url(pattern.png) top left repeat;
}
#cssmenu li:first-child {
  border-left: none;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
